Jump to content

SIL Exegetical


Paul Meiklejohn

Recommended Posts

Paul Meiklejohn

I may be missing something here.  I upgraded the SIL from the 30 to 33 vol.  The upgrade is available on my Mac but does not show up in my download page on my iOS.  Any thoughts anyone?

Link to post
Share on other sites

And the 30 volume is still to download even the new 33 vol. is installed. I guess the 30 should then be in the superseded section.

Link to post
Share on other sites
Paul Meiklejohn

Sorry Fabian, I’m not quite clear with what you’re saying.  Have you managed to download the 33 onto your iOS or do you still have the 30?  Thanks.

Edited by Paul Meiklejohn
Link to post
Share on other sites
Paul Meiklejohn

Actually, I've just deleted the 30 from my library to see if if could install the 33 vol. and now realise that the 33 vol is no longer available for download on my account across all platforms.  

Link to post
Share on other sites

I say there are two bugs.

 

1. If the 33 volume is installed the 30 volume should be in the superseded section.

2. I also see only the 30 volume on iOS. 

 

Fabian

  • Like 2
Link to post
Share on other sites
carlosolivares

I'm having the same problem in IOS.

 

Easy Install only shows the 30 vols. module. 

 

Paul or Fabian, did you find a way to fix it?

Link to post
Share on other sites
Paul Meiklejohn

No Carlos, I've written to sales.  It's the May Day holiday here in the UK and I'm not sure if it is celebrated in the U.S.  Hopefully I'll hear back from them by tomorrow.  I'll post as soon as I get a response. 

Link to post
Share on other sites

For me it is not urgent. It is more that is fixed. 

And I'm constantly surprised, Accordance don't have a workflow to release modules. Nearly every time there are issues. 

Link to post
Share on other sites
Michael J. Bolesta

FWIW, I had no problem installing SIL Exegetical Summary-33 via Easy Install on both my Mac and on my iOS devices.

 

Accordance for Mac 13.1.7 [Mac OS 11.3 Mid 2013 11 inch MacBook Air]

Accordance for iOS 3.2.3 (3.2.1.13420) , [iOS 14.5 iPhone 12]

Accordance for iOS 3.2.3 (3.2.1.13420) [iOS 10.3.3 iPad 4th generation]

  • Like 1
Link to post
Share on other sites
Paul Meiklejohn

Thanks Michael, it's just not showing up on my 'easy install' on any of my devices.  I'm sure I'll have resolved by the end of the day.

Link to post
Share on other sites
Paul Meiklejohn

Yes, like Fabian, it is now available in my Easy install.    Thank you. 🙂

Quote

 

 

Edited by Paul Meiklejohn
  • Like 2
Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...